# SPDX-License-Identifier: MIT
---
- name: Ensure that the role runs with default parameters
  hosts: all
  gather_facts: false  # test that role works in this case
  vars:
    # only use vgs matching this pattern
    snapshot_lvm_vg_include: "^test_"
    snapshot_lvm_action: check
    snapshot_lvm_percent_space_required: 2
    snapshot_lvm_snapset_name: snapset1
    snapshot_lvm_all_vgs: true
  roles:
    - linux-system-roles.snapshot
